body {
	

  color: #036;
	
  font-family: Georgia, Times, serif;
  font-size: 2rem;
  background: #3193EDE;
 }
	

h1, 
h2, 
h3, 
h4, 
h5, 
h6 {
	
  color: #036;
	}
	


.masthead img{
  width:100%;
  height:100%;
  padding-top:5rem;
  padding-bottom:2.5rem;
  height:calc(100% - 1px);
  background-image:url('images/NewfieldsHome_logo.jpg') no-repeat fixed center;
  background-size:cover;
 }

/*
*************************** 
Override Bootstrap Classes 
***************************
*/


/* Links */
a {
  color: #036;
  text-decoration: none;
}
a:hover,
a:focus {
  color: #ff0000;
  text-decoration: underline;
}


/* Navbar */


#primary-navbar {
  background: #4169E1;
  margin-bottom: 0;
}
/* we overwrite the default navbar style from Bootstrap */
nav.navbar {
  background: #4169E1;
  font-size:18px;
  border: 0;
  border-radius: 0;
  margin-bottom: 0;
  min-height: 34px;
}
/* The toggle unit (there is more stuff in there..) */
.navbar-header .navbar-toggle {
  border: 0;
}
.navbar-header .navbar-toggle span.icon-bar {
  background: #ffffff;
}
.navbar-header .navbar-toggle:hover span.icon-bar {
  background: #4169E1;
}
/* The Logo/Start Button on mobile devices */
a.navbar-brand:link,
a.navbar-brand:visited {
  color: #ffffff;
  text-decoration: none;
}
a.navbar-brand:hover,
a.navbar-brand:focus {
  color: #ff0000;
  text-decoration: none;
}
/* First Level Main nav */
ul.nav {
  /* Menu style */
}
ul.nav li.active {
  background: #ff0000;
  text-decoration: none;
}
ul.nav li.active a:link,
ul.nav li.active a:visited {
  color: #4169E1;
  text-decoration: none;
}
ul.nav li a:link,
ul.nav li a:visited {
  color: #ffffff;
  text-decoration: none;
}
ul.nav li a:hover,
ul.nav li a:focus {
  color: #4169E1;
}
/* Our resposive dropdown */
ul.dropdown-menu {
  border-radius: 0;
  background: #4169E1;
  width: 100%;
  margin: 0;
}
ul.dropdown-menu li a:link,
ul.dropdown-menu li a:visited {
  color: #ffffff;
  padding: 5px 15px;
  text-decoration: none;
}
ul.dropdown-menu li a:hover,
ul.dropdown-menu li a:focus {
  color: #ff0000;
  text-decoration: none;
}

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #fff;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
    text-decoration: none;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}

a {
  color: #036;
  text-decoration: underline;

  &:hover {
    color: #036;
    text-decoration: underline;
  }
}
.thumbnail { width: 100%; height: 100%; }
@media (max-width: 500px) {
  .col-sm-6 {
  	width: 20% !important;
    float: left;
  }
}

@media (min-width: 992px) {
  .col-md-1-5 { width: 20%; }
  .col-md-2-5 { width: 40%; }
  .col-md-3-5 { width: 60%; }
  .col-md-4-5 { width: 80%; }
  .col-md-5-5 { width: 100%; }
}

@media (min-width: 1200px) {
  .col-lg-1-5 { width: 20%; }
  .col-lg-2-5 { width: 40%; }
  .col-lg-3-5 { width: 60%; }
  .col-lg-4-5 { width: 80%; }
  .col-lg-5-5 { width: 100%; }
}

.show-grid [class^=col-] span,
.container-fluid .show-grid [class^=col-] {
  display: block;
  padding-top: 1rem;
  padding-bottom: 1rem;
  margin: 0 auto;
}

[class^=col-] {
  margin-bottom: 2rem;
}



/* Flexible iFrame */
 
.flexible-container {
    position: relative;
    
    height: 0;
    overflow: hidden;
}
 
.flexible-container iframe,   
.flexible-container object,  
.flexible-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/* centered columns styles */
.row-centered {
    text-align:center;
}
.col-centered {
    display:inline-block;
    float:none;
    /* reset the text-align */
    text-align:left;
    /* inline-block space fix */
    margin-right:-4px;
}
/*  SECTIONS  */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}
.col:first-child { margin-left: 0; }

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }

/*  GRID OF TWO  */
.span_2_of_2 {
	width: 100%;
}
.span_1_of_2 {
	width: 49.2%;
}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.col { 
		margin: 1% 0 1% 0%;
	}
}

@media only screen and (max-width: 480px) {
	.span_2_of_2, .span_1_of_2 { width: 100%; }
}
.columns {
    width:100%;
}
.left{
    float:left;
    width:300px;    
 }
.right {
    margin-left:-360px;
 }
.clear {
    clear:both;
 }

.google-maps {
    position: relative;
    padding-bottom: 75%; // This is the aspect ratio
    height: 0;
    overflow: hidden;
}
.google-maps iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 90% !important;
}
.responsiveCal {
 
position: relative; padding-bottom: 75%; height: 0; overflow: hidden;
 
}
 
.responsiveCal iframe {
 
position: absolute; top:0; left: 0; width: 100%; height: 100%;
 
}
#sliderWrapp {
	text-align: center;
	background: #fff;
	padding: 30px 10px;
	border-bottom: 1px solid #DDE0E7;
}
#sliderWrapp > div {
	margin: 0 auto;
}
.instuction {
	font-family: sans-serif, Arial;
	display: block;
	margin: 0 auto;
	max-width: 840px;
	width: 100%;
	color: #494F54;
	padding: 0 10px;
	text-align: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.instuction h1 img {
	max-width: 170px;
	vertical-align: middle;
	margin-bottom: 10px;
}
.instuction h1 {
	font-weight: normal;
	color: #3A4A5A;
	text-align: center;
}
.instuction h2 {
	position: relative;
	font-weight: normal;
	font-size: 1.4em;
	margin-bottom: 20px;
	margin-top: 0;
	padding-left: 50px;
}
.instuction h2 .num {
	position: absolute;
	font-style: italic;
	font-size: 1.3em;
	left: -8px;
	top: -12px;

	width: 50px;
	height: 50px;
	line-height: 50px;
	background: #CBECFD;
	display: inline-block;
	text-align: center;
	border-radius: 50%;
}
.instuction .mono {
	color: #000;
	font-family: monospace;
	font-size: 1.3em;
	font-weight: normal;
}
.instuction li.mono {
	font-size: 1.5em;
}

.instuction ul {
	font-size: 0.9em;
	margin-top: 0;
	padding-left: 0;
	list-style: none;
}
.instuction .note {
	color: #A3A3B2;
	font-style: italic;
	padding-top: 10px;
}
.instuction p.note {
	text-align: center;
	padding-top: 0;
	margin-top: 4px;
}
.instuction textarea {
	font-size: 0.9em;
	min-height: 60px;
	padding: 10px;
	margin: 0;
	overflow: auto;
	max-width: 100%;
	width: 100%;
}
.instuction a,
.instuction a:visited {
	color: #2196F3;
}

.instuction .card {
	padding: 25px;
	margin-bottom: 20px;
	background: #fff;
	border: 1px solid #DDE0E7;
}

label {
    color: #333;
}

.btn-send {
    font-weight: 300;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    margin-bottom: 20px;
}


#myFrame { width:100%; height:1000px; }
.messages .alert-success {
    font-size: 30px;

}
#Copyright {
  font-size: 1.5rem;
  text-align: center;
  color: #ffffff;
  height: 2em;
  background-color: #4169E1;
}